The tenant's block list
GET
/v1/fraud-list
const url = 'https://api.fromenance.com/v1/fraud-list';const options = { method: 'GET', headers: {cookie: 'fromenance.session_token=<fromenance.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.fromenance.com/v1/fraud-list \ --cookie fromenance.session_token=<fromenance.session_token>Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Entries
Media typeapplication/json
object
data
required
Array<object>
object
id
required
string
kind
required
string
value
required
string
source
required
string
added_by
required
string | null
note
required
string | null
submission_id
required
string | null
created_at
required
string
Examplegenerated
{ "data": [ { "id": "example", "kind": "example", "value": "example", "source": "example", "added_by": "example", "note": "example", "submission_id": "example", "created_at": "example" } ]}